### Function Reference: `invgstat`

statistics: [m, v] = invgstat (mu, lambda)

Compute statistics of the inverse Gaussian distribution.

`[m, v] = invgstat (mu, lambda)` returns the mean and variance of the inverse Gaussian distribution with mean parameter mu and shape parameter lambda.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the inverse Gaussian distribution can be found at https://en.wikipedia.org/wiki/Inverse_Gaussian_distribution

See also: invgcdf, invginv, invgpdf, invgrnd, invgfit, invglike

Source Code: invgstat